[pve-devel] Snapshots / Qemu Version

Stefan Priebe s.priebe at profihost.ag
Sat May 25 00:26:07 CEST 2013


Hi,

right now Proxmox fails to load snapshots incl. ram if it was done with 
an older Qemu Version than the one installed on the system.

(
qemu: warning: error while loading state for instance 0x0 of device 'ram'

kvm: Error -22 while loading VM state
)

Any idea how to solve this?

Stefan


More information about the pve-devel mailing list